.private #splash-container{ display: none;}
html.m-canvas{background-color:transparent!important;}
body.private {background-color: rgb(200, 16, 46) !important;}
.private .private-content {padding-top:5%; padding-bottom:5%; position: relative; top: 0px; transform: none; -webkit-transform: none;  -moz-transform: none; margin: auto; max-width: 1200px; width: 96%; padding-left:5%; padding-right:5%;}
.private-content h1 { line-height:1.7em; background-image: url("//d24wuq6o951i2g.cloudfront.net/img/events/id/279/2794861/assets/c.H.21.ef2.Picture1.png"); background-position: center top;  background-repeat: no-repeat;  background-size: 100% auto;  color: #5d4135;  display: block;  float: none;  margin:auto auto 0%;  max-width: 300px;  overflow: hidden;  padding-top: 0; height:200px; text-indent: -5000px;}
.private-content .form-holder #access-code-form h4 {color:#fff; font-family: 'Bud Bold'; font-size:1.4em; font-weight: normal; letter-spacing: 0; line-height: 1.5em; text-transform: uppercase;}

/* input wrapper styles */
.private-content .form-holder input[type=search] { -webkit-appearance: none; }
.private-content .form-holder #access-code-form #age-country{margin-top:30px;}
.private-content .form-holder #access-code-form .age-input-wrap{display: inline-block;  margin: 0px auto 8px;  padding: 15px 0px 0px;}
.private-content .form-holder #access-code-form input[type=number]::-webkit-inner-spin-button, 
.private-content .form-holder #access-code-form input[type=number]::-webkit-outer-spin-button { -webkit-appearance: none; margin: 0; }
.private-content .form-holder #access-code-form input[type=number] { -moz-appearance:textfield;}
.private-content .form-holder #access-code-form input::-webkit-input-placeholder {color: #ffffff !important;font-family: FranklinGothicBookRegular !important; opacity:1!important;}
.private-content .form-holder #access-code-form .age-input-wrap input::-moz-placeholder {color: #ffffff !important;font-family:FranklinGothicBookRegular !important; opacity:1!important;}
.private-content .form-holder #access-code-form .age-input-wrap input:invalid { box-shadow: none;}
.private-content .form-holder #access-code-form .age-input-wrap input:-moz-submit-invalid { box-shadow: none;}
.private-content .form-holder #access-code-form .age-input-wrap input:-moz-ui-invalid { box-shadow:none;}

/* Agegate page form input and hover css */
.private-content .form-holder #access-code-form .age-input-wrap input {background: rgba(0, 0, 0, 0) none repeat scroll 0 0;border-bottom:4px solid #fff;border-radius: 0px; color: #fff;font-family: FranklinGothicBookRegular;font-size: 40px;letter-spacing: 0.05em;margin: 0 0 10px;max-width: 166px;padding: 8px;text-align: center;width: 23%;}
.private-content .form-holder #access-code-form .age-input-wrap input#age-dd {margin: 0 0.8em 10px;}
.private-content .form-holder #access-code-form input:focus, .private-content .form-holder #access-code-form input:hover{ transition:none!important;}
.private-content .form-holder #access-code-form #age-restricted-submit { background:none; border:2px solid #fff; border-radius:10px; color: #fff; cursor: pointer; font-family: 'Bud Bold'; font-size:30px; letter-spacing:0; margin:29px 0px 0px; min-width:260px; padding:6px 0;}
.private-content .form-holder #access-code-form #age-restricted-submit:hover, .private-content .form-holder #access-code-form #age-restricted-submit:focus{background-color:rgba(192, 3, 10, 0.7);}
.event_logo_set {margin: auto;max-width: 500px; width: 96%;}
.private-content #access-code-error {color: #fff;float: none;width: 100%;font-size: 16px;}

@media (max-width: 520px){
.private-content .form-holder #access-code-form .age-input-wrap input{font-size:1.3rem;}
.private-content .form-holder #access-code-form #age-restricted-submit{ min-width: 200px;font-size: 22px;}
}